﻿    #chatButton {
     position:fixed;
     bottom:4px;
     width: 72px;
     height: 79px;
     right: 10%;
/*     
     right: 50%;
     left: 50%;
     margin-left: -37px;
     margin-left: -124px;
     width: 248px;
     height: 39px;
*/
    }

    #chatButton_centered {
     position:fixed;
     bottom:0;
     right: 50%;
     left: 50%;
     margin-left: -37px;
     margin-left: -124px;
     width: 248px;
     height: 39px;
    }
    
    #chatbot.open {
      width: 100%;
      height: 100%;
      max-width: 500px;
      max-height: 800px;
      position:fixed;
      bottom: 0px;
      left: 50%;
      right: 50%;
      transform: translate(-50%, 0);
      transition-property: height;
      transition-duration: .6s;
      transition-timing-function: ease;
      z-index: 20;
    }
    
    #chatbot.closed {
         height: 0;
        position:fixed;
        bottom: 0px;
    }
 
 
   #chatbotTitle {
    text-align: right;
    padding: 2%;
    background-color: #777;
    color: white;
}

   #chatbotTitle button { margin-right: 15px; }
   #chatbotTitle a { margin-right: 5px; color: white}
   
   #chatbotIframe {
        width:  99.3%;
        height: 94%;
        margin-top: 0;
        background-color: white;
    }

   #disclaimer { background-color: white; padding: 1em; height: 100%; font-size: 125%; line-height: 150%; }
   .notShown { display: none }
   .shown { display: block;  transition-property: all; transition-duration: .3s; transition-timing-function: ease;  }
    
@media screen and (min-width: 680px)
{
    #chatButton {
     width: 98px;
     height: 108px;
     bottom: 4px;
   }

    #chatbot.open {
      left: auto;
      right: 10%;
      transform:translate(0,0)
    }

}
    